Samba Support in Red Hat Enterprise Linux

Updated -

Supported setups in current RHEL releases with Samba 3.6 and later versions.

  • General
    • We don't support deprecated options if there are replacements for them. Customers should migrate to new options. If a customer is not able to migrate to a new option we should discuss the best way forward.
  • Client
    • Winbind and ...

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In